/* 
  Localizable.strings
  ListUsers

  Created by Alexey Khomych on 04.03.2023.
  
*/

"Error.Network.title" = "Tjänsten är inte tillgänglig";
"Error.Network.okButtonTitle" = "Ok";
"Error.Network.unknownError" = "Tjänsten är inte tillgänglig, vänligen försök igen senare.";
"Error.Network.notFoundError" = "Tjänsten är inte tillgänglig, vänligen försök igen senare.";
"Error.Network.noInternetConnection" = "Din internetanslutning verkar ha avaktiverats. Kontrollera anslutningen och försök på nytt.";
"Error.Network.serverError" = "Tjänsten är inte tillgänglig, vänligen försök igen senare.";
"Error.Network.encodingFailed" = "Parameterkodning Misslyckades";
"Error.Network.missingUrl" = "Saknas URL";
"Error.Network.badRequest" = "Dålig förfrågan";
"Home.titleText" = "Användarlista";
